View Single Post
subzero_ice
Guest
 
Posts: n/a

Quote:
Originally Posted by cradom
If you have Apple's X11 you dont need to install xfree86. You DO need to install Xcode though. Even though I dont use ethereal I didn't have any problem with it when I tried it (Fink install).
I have tried installing ethereal both ways. With using Apple's X11 and without Apple's X11 using fink. When I tried usig fink I got an error because XFree86 didn't work with OS X for some reason. When I used apples X11 and ran ethereal I got an error saying that Gtk couldn't find output display. I was trying to run it from an xterm.

Anybody using their Apple laptop for running open source penetration testing tools? Could you please help.
QUOTE Thanks